Vulnerability & Exploit Database

Results 01 - 13 of 13 in total
Rocky Linux: CVE-2022-28286: thunderbird (Multiple Advisories)
Published: December 22, 2022 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2022-28286: Mozilla Firefox: Multiple Vulnerabilities
Published: August 10, 2022 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-28286: Security patch for thunderbird (ALAS-2022-1789)
Published: July 04, 2022 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2022-28286: Important: firefox security update (Multiple Advisories)
Published: April 11, 2022 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2022-28286: CVE-2022-28286 Mozilla: iframe contents could be rendered outside the border (Multiple Advisories)
Published: April 08, 2022 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2022-28286: Important: firefox security update (Multiple Advisories)
Published: April 08, 2022 | Severity: 4
vulnerability
Explore
Debian: CVE-2022-28286: firefox-esr, thunderbird -- security update
Published: April 08, 2022 | Severity: 4
vulnerability
Explore
SUSE: CVE-2022-28286: SUSE Linux Security Advisory
Published: April 07, 2022 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2022-28286) (Multiple Advisories): thunderbird security update
Published: April 06, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2022-28286): Firefox vulnerabilities
Published: April 06, 2022 | Severity: 4
vulnerability
Explore
MFSA2022-14 Firefox: Security Vulnerabilities fixed in Firefox ESR 91.8 (CVE-2022-28286)
Published: April 05, 2022 | Severity: 4
vulnerability
Explore
MFSA2022-13 Firefox: Security Vulnerabilities fixed in Firefox 99 (CVE-2022-28286)
Published: April 05, 2022 | Severity: 4
vulnerability
Explore
MFSA2022-15 Thunderbird: Security Vulnerabilities fixed in Thunderbird 91.8 (CVE-2022-28286)
Published: April 05, 2022 | Severity: 4
vulnerability
Explore